{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="{% static 'Story9/css/style9.css' %}">
{% endblock %}

{% block title %}Story 9{% endblock %}

{% block content %}
{% include 'navbar.html' %}

{% if request.user.is_authenticated %}
<p class="judul text-center mb-4">Hai, {{ user.get_username }}</p>
{% else %}
<p class="judul text-center mb-4">Welcome to my last 'story' </p>
{% endif %}

<div class="fluid-container mycontainer">
    <div class ="row justify-content-center">
        {% if user.is_anonymous %}
        <a href="{% url 'Story9:signup' %}" class="btn btn-dark  btn-lg mx-2" role="button">Sign Up</a>
        <a href="{% url 'Story9:login' %}" class="btn btn-light btn-lg mx-2" role="button">Login</a>
        {% else %}
        <a href="{% url 'Story9:logout' %}" class="btn btn-danger btn-lg mx-2" role="button">Logout</a>
        {% endif %}
        
    </div>
    <div class="row justify-content-center">
        {% if user.is_anonymous %}
        <img src="{% static 'Story9/img/Untitled-1.png' %}" class="" alt="">
        {% else %}
        <img src="{% static 'Story9/img/Untitled-2.png' %}" class="" alt="">
        {% endif %}
    </div>
    
</div>
  
    
{% include 'footer.html' %}

{% endblock %}